Contenuto bloccato. Devi accettare i cookies per visualizzare questo contenuto.

AppleNotizie

Apple ricorda agli sviluppatori che a breve le app dovranno obbligatoriamente supportare i 64-bit

Contenuto bloccato. Devi accettare i cookies per visualizzare questo contenuto.

Apple ha oggi ricordato a tutti gli sviluppatori, tramite il portale dedicato proprio ai developer, che a partire dal 1 Giugno 2015 tutti gli aggiornamenti pubblicati su App Store dovranno includere il supporto ai dispositivi 64-bit e dovranno essere sviluppati con l’SDK di iOS 8.

iphone6

Questo promemoria probabilmente non interesserà agli sviluppatori che rispettano già queste parametri, ma è importante per coloro che non hanno ancora aggiornato le loro applicazioni per iOS 8 o per i dispositivi a 64-bit.

Immagine

Via | iDownloadBlog

Contenuto bloccato. Devi accettare i cookies per visualizzare questo contenuto.

Continua a leggere..

Back to top button
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo. Qui NON TROVERAI MAI Pubblicità Video, Pubblicità con riproduzione automatica oppure Pubblicità che si sovrappongono allo schermo!

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!

Informativa

Questo sito o gli strumenti terzi da questo utilizzati si avvalgono di cookie necessari al funzionamento ed utili alle finalità illustrate nella cookie policy. Se vuoi saperne di più o negare il consenso a tutti o ad alcuni cookie, consulta la cookie policy.

Chiudendo questo banner, scorrendo questa pagina, cliccando su un link o proseguendo la navigazione in altra maniera, acconsenti all’uso dei cookie.